(OLD) (ARCHIVED) Puppy Linux Discussion Forum Forum Index (OLD) (ARCHIVED) Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info

This forum can also be accessed as http://oldforum.puppylinux.com
It is now read-only and serves only as archives.

Please register over the NEW forum
https://forum.puppylinux.com
and continue your work there. Thank you.

 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups    
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 27 Sep 2020, 15:22
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
Grandorgue (midi instrument sampler) on Bionicpup64?
Moderators: Flash, Ian, JohnMurga
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
Page 1 of 2 [26 Posts]   Goto page: 1, 2 Next
Author Message
Whoettie

Joined: 23 Oct 2009
Posts: 6

PostPosted: Fri 17 Apr 2020, 15:26    Post subject:  Grandorgue (midi instrument sampler) on Bionicpup64?
Subject description: Installation error
 

Hello dear forum members,

From time to time I've been playing with Puppy Linux on an older laptop (Intel Dual Core Celeron2 with 4Gb of ram, so 32 bit).

Now I have bought a second hand all-in-one touchscreen i5 PC with 8 Gb of ram (probably to be expanded to 32 Gb), to used as a fixed system for a virtual sampled organ with the Grandorgue software. https://sourceforge.net/projects/ourorgan/.
The - for my own experience - big amount of ram is needed to charge heavy samplesets (the one I've in mind is just shy of 14 Gb) using polyphony and high quality rendering of the samples. Basically I just want to switch on the pc, wait for the sampleset to load into ram and start playing/practicing.

As I was impressed by the speed of Puppy Linux in the past, I experimented with some versions:
- Studio 13.37 because of the RT kernel and midi-support, but found out it lacks some dependecies (xWidgets). Alas, as somebody with only a little Ubuntu command-line experience, I didn't found out how to install them.
- Then I tried BionicPup64 8.0, but got an error trying to install the Grandorgue Ubuntu packages, the Debian packages gave the same result as well.

Can somebody throw a bone in the right direction? Which pupplet do I choose? How to get midi and the Grandorgue Debian (9.0 and 10. available) or Ubuntu (18.04 or 19.10 available) working?

Thanks a lot for any help!

Wouter
Back to top
View user's profile Send private message 
dancytron

Joined: 18 Jul 2012
Posts: 1555

PostPosted: Fri 17 Apr 2020, 16:39    Post subject:  

How did you try to install the Ubuntu packages?

Try dowloading the Bionic version manually from here https://download.opensuse.org/repositories/home:/e9925248:/grandorgue/xUbuntu_18.04/amd64/grandorgue_0.3.1.2330+154.1_amd64.deb

and then try to install it just by clicking on it.

Report back how that goes.
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 13981
Location: S.C. USA

PostPosted: Fri 17 Apr 2020, 23:29    Post subject:  

First, I hope you have Bionicpup64 8.0 installed as a frugal install.
Puppy Linux is designed to run best as a frugal install.
Frugal is just the name, it is still a complete install of Bionicpup.
Some features only work in frugal installs.


Also Bionicpup64 8.0 has some updates.
Quickpet icon on desktop.
Run Quickpet->Info->Bionicpup updates
Reboot, so changes are saved and now being used.

May not help with your specific issue, but you will have an updated Bionicpup64 8.0

Also to run any 32bit software.
Quickpet->Useful->32bit compatibility SFS
Download and load this SFS (Quickpet will do it)

_________________
The things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
YaPI(any iso installer)
Back to top
View user's profile Send private message 
Whoettie

Joined: 23 Oct 2009
Posts: 6

PostPosted: Sat 18 Apr 2020, 05:26    Post subject:  

Thank you for the suggestions!

I'm now using Bionicpup from a USB (FAT32) with a safe-file (EXT4).
Did the Quickpet update and loaded the SFS-package for 32-bit compatability.

Writing from Palemoon as we speak. But now the system seems unstable, Palemoon crashed allready, had to kill it to restart. Also the system sometimes stalls now.

I installed the Grandorgue package directly: the icon apeared under "Multimedia" in the menu, but clicking it doesn't give any result.

Did a dependency-check, same stuff missing (+ a lot of i386 libraries that I suppose are related to the 32-bit support SFS).

There are the results:

bionicpup64-8.0
za apr 18 09:13:26 CEST 2020

Scanned Dirs: /bin /sbin /usr/bin /usr/sbin /usr/local/bin /usr/libexec /usr/games /lib /lib32 /usr/lib /usr/lib32 /usr/local/lib

Scanned Binary Files: 8196

If detected, missing dependencies are listed here:

/usr/bin/GrandOrgue
libwx_gtk3u_html-3.0.so.0 => not found
libwx_gtk3u_adv-3.0.so.0 => not found
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libwx_gtk3u_html-3.0.so.0 (WXU_3.0) => not found
libwx_gtk3u_adv-3.0.so.0 (WXU_3.0) => not found
libwx_baseu-3.0.so.0 (WXU_3.0) => not found
libwx_gtk3u_core-3.0.so.0 (WXU_3.0) => not found
libwx_baseu-3.0.so.0 (WXU_3.0) => not found
libwx_gtk3u_core-3.0.so.0 (WXU_3.0) => not found
libwx_baseu-3.0.so.0 (WXU_3.0) => not found
libwx_gtk3u_core-3.0.so.0 (WXU_3.0) => not found

/usr/bin/GrandOrgueTool
libwx_baseu-3.0.so.0 => not found
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libwx_baseu-3.0.so.0 (WXU_3.0) => not found
libwx_baseu-3.0.so.0 (WXU_3.0) => not found
libwx_gtk3u_core-3.0.so.0 (WXU_3.0) => not found
libwx_baseu-3.0.so.0 (WXU_3.0) => not found
libwx_gtk3u_core-3.0.so.0 (WXU_3.0) => not found

/usr/bin/redshiftgui
/usr/bin/redshiftgui: /usr/lib64/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by /usr/bin/redshiftgui)
libcurl.so.4 (CURL_OPENSSL_3) => not found

/usr/lib/i386-linux-gnu/auth/script.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/bind9/dlz_bind9.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/bind9/dlz_bind9_9.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/deadbeef/cdda.so
libcdio.so.13 => not found
libcdio.so.13 (CDIO_13) => not found

/usr/lib/i386-linux-gnu/deadbeef/ffmpeg.so
libavcodec.so.54 => not found
libavutil.so.52 => not found
libavformat.so.54 => not found
libavformat.so.54 (LIBAVFORMAT_54) => not found
libavcodec.so.54 (LIBAVCODEC_54) => not found
libavutil.so.52 (LIBAVUTIL_52) => not found

/usr/lib/i386-linux-gnu/deadbeef/lastfm.so
/usr/lib/i386-linux-gnu/deadbeef/lastfm.so: /usr/lib/i386-linux-gnu/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by /usr/lib/i386-linux-gnu/deadbeef/lastfm.so)
libcurl.so.4 (CURL_OPENSSL_3) => not found

/usr/lib/i386-linux-gnu/deadbeef/vfs_curl.so
/usr/lib/i386-linux-gnu/deadbeef/vfs_curl.so: /usr/lib/i386-linux-gnu/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by /usr/lib/i386-linux-gnu/deadbeef/vfs_curl.so)
libcurl.so.4 (CURL_OPENSSL_3) => not found

/usr/lib/i386-linux-gnu/deadbeef/vfs_zip.so
libzip.so.2 => not found

/usr/lib/i386-linux-gnu/gensec/krb5.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/idmap/autorid.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/idmap/hash.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/idmap/rfc2307.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/idmap/rid.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/idmap/tdb2.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/ldb/acl.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/ldb/ildap.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/ldb/ldbsamba_extensions.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/ldb/password_hash.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/ldb/secrets_tdb_sync.so
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/ldb/update_keytab.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libHDB_SAMBA4.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libads.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libauth.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libauth4.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libauthkrb5.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libcli-ldap.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libcli_smb_common.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libcli_spoolss.so
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libcmdline-credentials.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libdb-glue.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libdcerpc-server.so.0.0.1
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libdcerpc.so.0.0.1
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libgensec.so.0.0.1
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libgpo.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libgse.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libidmap.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/liblibcli_netlogon3.so
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/liblibsmb.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libmsrpc3.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libnet_keytab.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libnetapi.so.0
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libnon_posix_acls.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libnss_info.so
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libnss_wins.so.2
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libntvfs.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libpac.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libpdb.so.0
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libpopt_samba3.so
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libprinting_migrate.so
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libregistry.so.0.0.1
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsamba-credentials.so.0.0.1
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsamba-net.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsamba-policy.so.0.0.1
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsamba_python.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsamdb.so.0.0.1
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsecrets3.so
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libservice.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libshares.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsmbclient-raw.so.0.0.1
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsmbclient.so.0.2.1
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsmbconf.so.0
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsmbd_base.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsmbldap.so.0
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libsmbldaphelper.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libtrusts_util.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libutil_cmdline.so
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/libwvstreams.so.3.7
libcrypto.so.0.9.7 => not found

/usr/lib/i386-linux-gnu/libwvutils.so.3.7
libcrypto.so.0.9.7 => not found

/usr/lib/i386-linux-gnu/mit_samba.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/nss_info/hash.so
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/perl/5.22.1/auto/GDBM_File/GDBM_File.so
libgdbm.so.3 => not found

/usr/lib/i386-linux-gnu/perl/5.22.1/auto/NDBM_File/NDBM_File.so
libgdbm_compat.so.3 => not found

/usr/lib/i386-linux-gnu/perl/5.22.1/auto/ODBM_File/ODBM_File.so
libgdbm_compat.so.3 => not found

/usr/lib/i386-linux-gnu/planner/file-modules/libmrp-xml.so
libplanner-1.so.0 => not found

/usr/lib/i386-linux-gnu/planner/file-modules/libmrp-xsl.so
libplanner-1.so.0 => not found

/usr/lib/i386-linux-gnu/planner/storage-modules/libstorage-mrproject-1.so
libplanner-1.so.0 => not found

/usr/lib/i386-linux-gnu/python2.7/dist-packages/planner.so
libplanner-1.so.0 => not found

/usr/lib/i386-linux-gnu/service/cldap.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/dcerpc.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/dns.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/dns_update.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/drepl.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/kcc.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/kdc.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/ldap.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/nbtd.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/ntp_signd.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/s3fs.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/smb.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/web.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/winbind.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/service/wrepl.so
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/acl_tdb.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/acl_xattr.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/aio_fork.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/aio_posix.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/aio_pthread.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/audit.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/btrfs.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/cap.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/catia.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/commit.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/crossrename.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/default_quota.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/dirsort.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/expand_msdfs.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/extd_audit.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/fake_perms.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/fileid.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/full_audit.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/linux_xfs_sgid.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/media_harmony.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/netatalk.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/notify_fam.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/posix_eadb.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/preopen.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/readahead.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/readonly.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/recycle.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/scannedonly.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/shadow_copy.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/shadow_copy2.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/smb_traffic_analyzer.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/streams_depot.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/streams_xattr.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/syncops.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/time_audit.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/vfs/xattr_tdb.so
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgnutls.so.28 => not found
libgcrypt.so.11 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libldap-2.4.so.2 => not found
libgcrypt.so.11 (GCRYPT_1.2) => not found
libgnutls.so.28 (GNUTLS_1_4) => not found

/usr/lib/i386-linux-gnu/xorg/modules/input/xwiimote_drv.so
libxwiimote.so.2 => not found
libxwiimote.so.2 (LIBXWIIMOTE_2) => not found

/usr/lib/libGrandOrgueCore.so.0.3.1.2330+154
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libwx_baseu-3.0.so.0 (WXU_3.0) => not found
libwx_gtk3u_core-3.0.so.0 (WXU_3.0) => not found
libwx_baseu-3.0.so.0 (WXU_3.0) => not found
libwx_gtk3u_core-3.0.so.0 (WXU_3.0) => not found

/usr/lib/libGrandOrgueImages.so.0.3.1.2330+154
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libwx_baseu-3.0.so.0 (WXU_3.0) => not found
libwx_gtk3u_core-3.0.so.0 (WXU_3.0) => not found

Back to top
View user's profile Send private message 
rockedge


Joined: 11 Apr 2012
Posts: 1874
Location: Connecticut, United States

PostPosted: Sat 18 Apr 2020, 08:21    Post subject:  

I have the list down to:
Code:
linux-vdso.so.1
libGrandOrgueCore.so.0.3.1.2330+154 => /usr/lib/x86_64-linux-gnu/libGrandOrgueCore.so.0.3.1.2330+154
libGrandOrgueImages.so.0.3.1.2330+154 => /usr/lib/x86_64-linux-gnu/libGrandOrgueImages.so.0.3.1.2330+154
libwx_gtk3u_html-3.0.so.0 => not found
libwx_gtk3u_adv-3.0.so.0 => not found
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libpthread.so.0 => /lib/x86_64-linux-gnu/libpthread.so.0
libudev.so.1 => /lib/libudev.so.1
libjack.so.0 => /usr/lib/x86_64-linux-gnu/libjack.so.0
libasound.so.2 => /usr/lib/libasound.so.2
libfftw3f.so.3 => /usr/lib/x86_64-linux-gnu/libfftw3f.so.3
libstdc++.so.6 => /usr/lib/x86_64-linux-gnu/libstdc++.so.6
libm.so.6 => /lib/x86_64-linux-gnu/libm.so.6
libmvec.so.1 => /lib/x86_64-linux-gnu/libmvec.so.1
libgcc_s.so.1 => /lib/x86_64-linux-gnu/libgcc_s.so.1
libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
libwavpack.so.1 => /usr/lib/x86_64-linux-gnu/libwavpack.so.1
libz.so.1 => /lib/x86_64-linux-gnu/libz.so.1
/lib64/ld-linux-x86-64.so.2
libwx_gtk3u_core-3.0.so.0 => not found
libwx_baseu-3.0.so.0 => not found
librt.so.1 => /lib/x86_64-linux-gnu/librt.so.1
libdl.so.2 => /lib/x86_64-linux-gnu/libdl.so.2


I think I can put a dent in these...I'll report later on
Back to top
View user's profile Send private message Visit poster's website 
williams2

Joined: 14 Dec 2018
Posts: 337

PostPosted: Mon 20 Apr 2020, 15:39    Post subject:  

https://ubuntu.pkgs.org/18.04/ubuntu-universe-amd64/wx-common_3.0.4+dfsg-3_amd64.deb.html
http://archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets3.0/libwxbase3.0-0v5_3.0.4+dfsg-3_amd64.deb
https://ubuntu.pkgs.org/18.04/ubuntu-universe-amd64/libwxgtk3.0-gtk3-0v5_3.0.4+dfsg-3_amd64.deb.html
http://archive.ubuntu.com/ubuntu/pool/universe/w/wxwidgets3.0/libwxgtk3.0-gtk3-0v5_3.0.4+dfsg-3_amd64.deb

Error: Failed to read directory '/usr/share/GrandOrgue/packages'
Error: File 'sounds\metronome\beat.wv' does not exists
Error: File 'sounds\metronome\first_beat.wv' does not exists
Error: caught exception: Failed to open file 'sounds\metronome\beat.wv'
Error: Error while loading samples for rank Metronome pipe sounds\metronome\beat.wv: Failed to open file 'sounds\metronome\beat.wv'
Code:
# GrandOrgue '112-St JosephTablette.organ'
GOss1.jpg
 Description   Screenshot of GrandOrgue
 Filesize   73.02 KB
 Viewed   149 Time(s)

GOss1.jpg

Back to top
View user's profile Send private message 
Smithy


Joined: 12 Dec 2011
Posts: 1157

PostPosted: Mon 20 Apr 2020, 16:47    Post subject:  

From the looks of that terminal, there is something wrong with the audio subsystem..
Maybe the organ wants jack or pulseaudio or both for the midi nodes.
The looking for wavs etc could be a path problem.
Install jack+qjack ctl? Just guessing but its a low latency application.
Back to top
View user's profile Send private message 
williams2

Joined: 14 Dec 2018
Posts: 337

PostPosted: Mon 20 Apr 2020, 16:57    Post subject:  

In the pdf help, it says you can use jack, but it's not necessary.
Quote:
GrandOrgue has support for the native audio APIs and jack adds complexity to the sound output stack. Therefore avoid running jack, unless you want to use GrandOrgue together with other jack applications.


Once you get the gui running, you would configure it to use ALSA in the menu.

It loaded all the organ wavs, it couldn't find the metronome wavs.
The linux paths are a little different to MS Windows.
Back to top
View user's profile Send private message 
williams2

Joined: 14 Dec 2018
Posts: 337

PostPosted: Mon 20 Apr 2020, 20:07    Post subject:  

OK, seems to be running.

I needed to put beat.wv and first_beat.wv in
/usr/share/GrandOrgue/sounds/metronome/

I configured it in the menu to not manage the cache.

I set it to use analog vs hdmi sound.

I right clicked a keyboard and clicked Listen For Event
then pressed a key on my midi keyboard.

And it seems to work.
GOss5.jpg
 Description   
 Filesize   57.99 KB
 Viewed   134 Time(s)

GOss5.jpg

Back to top
View user's profile Send private message 
Smithy


Joined: 12 Dec 2011
Posts: 1157

PostPosted: Tue 21 Apr 2020, 16:27    Post subject:  

Good job, now is dude gonna come back and play us Widor’s toccatta as an mp3 or something.
Back to top
View user's profile Send private message 
williams2

Joined: 14 Dec 2018
Posts: 337

PostPosted: Tue 21 Apr 2020, 19:20    Post subject:  

This upload will expire in 30 days May 21, 2020
if anyone wants to mirror it.

GrandOrgue-0.3.1.2330.154-BionicPup64-8.0-x86_64.sfs (34.96 MB)
https://upload.disroot.org/r/1FKuVFp6#zxfESmgJdcv3P8ppEJRtPxfpoMZBLLMEplGP1F+hRWE=

This was played on the demo organ in the sfs.
demo2_Those_Were_The_Days_Raskin_and_Formin_1962_Played_by_Lettie_Keyes.ogg (4.65 MB):
https://upload.disroot.org/r/jE7DL5Zr#eR+d13wZByYNNuDnGu3fUN+CrKJJqqoynoWUdsdteFI=
Back to top
View user's profile Send private message 
Whoettie

Joined: 23 Oct 2009
Posts: 6

PostPosted: Wed 22 Apr 2020, 13:42    Post subject:    

Marvelous, thanks a lot! I've time to check on Friday. Will see if I can deliver some kind of toccata for you. Smile (For the moment, I'm stuck wuth one midi-keyboard, more on the way ... )
Back to top
View user's profile Send private message 
williams2

Joined: 14 Dec 2018
Posts: 337

PostPosted: Wed 22 Apr 2020, 14:49    Post subject:  

You can play midi files through the organs(s).

For example:
Code:
# aplaymidi -l
 Port    Client name                      Port name
 14:0    Midi Through                     Midi Through Port-0
#
# aplaymidi -p 14:0 BarberAdagio.mid


You would probably need to configure a keyboard manually.
velocity range 1-127
Easier to set it to respond to all channels.
In which case piano roll midis often work well.

The II/I coupler allows you to use II stops/jeux/stimme.

Or you can configure a split keyboard.

You can display the manual I coupler panel and turn on the auto bass pedal coupler.

File, Save will save all your changes for that organ.

You can start it automatically from a script in /root/Startup.
Back to top
View user's profile Send private message 
dancytron

Joined: 18 Jul 2012
Posts: 1555

PostPosted: Wed 22 Apr 2020, 17:40    Post subject:  

williams2 wrote:
This upload will expire in 30 days May 21, 2020
if anyone wants to mirror it.

GrandOrgue-0.3.1.2330.154-BionicPup64-8.0-x86_64.sfs (34.96 MB)
https://upload.disroot.org/r/1FKuVFp6#zxfESmgJdcv3P8ppEJRtPxfpoMZBLLMEplGP1F+hRWE=

This was played on the demo organ in the sfs.
demo2_Those_Were_The_Days_Raskin_and_Formin_1962_Played_by_Lettie_Keyes.ogg (4.65 MB):
https://upload.disroot.org/r/jE7DL5Zr#eR+d13wZByYNNuDnGu3fUN+CrKJJqqoynoWUdsdteFI=


I put it in my dropbox, where it should be available for the foreseeable future.

https://dl.dropboxusercontent.com/s/v52sq12xkul6n32/GrandOrgue-0.3.1.2330.154-BionicPup64-8.0-x86_64.sfs?dl=0
Back to top
View user's profile Send private message 
Whoettie

Joined: 23 Oct 2009
Posts: 6

PostPosted: Sun 26 Apr 2020, 14:33    Post subject:  

Now I installed the sfs. It gave some error messages, one stop of the demo organ didn't load, but the rest worked out of the box. Smile (Used a Puppy version with jack midi support). The reaction speed eas excellent, audio struggled a little with too many notes/polyphony.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 2 [26 Posts]   Goto page: 1, 2 Next
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.2285s ][ Queries: 12 (0.0595s) ][ GZIP on ]